/*

// winaide.css

// $LastChangedRevision: 173 $
// $LastChangedBy: cpaulus $
// $LastChangedDate: 2009-08-19 11:23:24 +0200 (Mer 19 aoû 2009) $

*/
@charset "iso-8859-1";
BODY {
	FONT-WEIGHT: bold;
	FONT-SIZE: 100%;
	COLOR: #000099;
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	TEXT-DECORATION: none
}

table {
	FONT-WEIGHT: bold;
	FONT-SIZE: 100%;
	COLOR: #000099;
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	TEXT-DECORATION: none
}


.inverse {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #000099
}

.fond_nouveaux_articles{
	BACKGROUND-COLOR: #D6E1F7
}

.titre_page {
	FONT-SIZE: 150%;
	TEXT-ALIGN: center;
}

.titre {
	FONT-SIZE: 110%;
}

A.lien_nouvel_article {
	FONT-SIZE: 110%;
	TEXT-DECORATION: none
}

A.lien_nouvel_article:hover {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #000099;
	TEXT-DECORATION: none
}

A.lien_rubrique {
	TEXT-DECORATION: none
}

A.lien_rubrique:hover {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #000099;
	TEXT-DECORATION: none
}

.menu_navigation {
	TEXT-ALIGN: center
}

a {
}

a:hover {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #000099;
	TEXT-DECORATION: none
}

a.spip_url { }
a.spip_in { }
a.spip_out { }

.spip_code { }

p.spip_note { }

h3.spip {
	font-size: 120%;
}

.spip_documents{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size : 70%;
}


table.spip {
}

table.spip tr.row_first {
	background-color: #FCF4D0;
}

table.spip tr.row_odd {
	background-color: #C0C0C0;
}

table.spip tr.row_even {
	background-color: #F0F0F0;
}

table.spip td {
	padding: 1px;
	text-align: left;
	vertical-align: center;
}

hr {
	color: #000099;
	height:2pt;
}

hr.spip { }
b.spip { }
i.spip { }

.forml { width: 100% ; background-color: #FFDDAA;}

.spip_encadrer {
	width : 100%;
	background-color: #FFFFFF;
	padding: 5px;
	border: 1px #666666 solid;
}

.spip_cadre {
	width : 100%;
	background-color: #FFFFFF;
	padding: 5px;
}


.spip_bouton { background-color: #FFCC00;}

.formrecherche { width: 100% ; background-color: #FFDDAA;}

.reponse_formulaire {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 110%;
	color: red;
}

.spip_surligne { background-color: #FFFF66; }

/* Corrections CP-20090818 */
body.page_sommaire {
	background-image: url(/images/fond.jpg);
}
div#pied div.menu_navigation {
	margin:1em 0;
}
div#pied form, div#pied a { line-height:1.2em; }
div#pied form {display:inline;}
div#pied a {
	padding:0 1ex;
	border-left:3px solid #009
}

#formulaire_recherche label {
	display:none
}
#formulaire_recherche input.submit {
	font-size:90%;
}
body.page_recherche h1 span {display:block;font-size:80%}
body.page_recherche ul, body.page_recherche li {margin:0.5em 0}
